<?php

// THIS IS THE FILE THAT DRIVES TO LANGUAGE DEPENDING ON USER CHOICE - VARIABLE
if ($lang == "") {	include('field_names_en.php');	} // ENGLISH LANGUAGE DEFAULT
if ($lang == "1") {	include('field_names_en.php');	} // ENGLISH LANGUAGE ON LANG = 1
if ($lang == "2") {	include('field_names_el.php');	} // HELLENIC - GREEK LANGUAGE ON LANG = 2

?>
